/*-----------------------------------------------------------------
°í°´¼¾ÅÍ µµ¿ò¸» ³»¿ë ½ºÅ¸ÀÏ
-----------------------------------------------------------------*/
.pHelpWrap
{
	margin					: 0 auto;
/*	width					: 908px;*/
	padding					: 12px;
/*	letter-spacing			: -1px;*/
}
.pHelpWrap div,
.pHelpWrap span
{
	float					: none !important;
}
.pHelpWrap[data-device='P'] div,
.pHelpWrap[data-device='P'] span
{
	font-family				: 'Malgun Gothic', '¸¼Àº °íµñ', 'Apple SD Gothic Neo', 'Sans-serif' !important;
}
.pHelpWrap > .pHelpHeader
{
	display					: block;
}
.pHelpWrap > .pHelpHeader,
.pHelpWrap > .pHelpHeader div
{
	line-height				: 22px;
	font-size				: 14px;
	font-weight				: bold;
	color					: #FF643D;
}
.pHelpWrap > .pHelpBody
{
	display					: block;
	margin-top				: 22px;
}
.pHelpWrap > .pHelpBody,
.pHelpWrap > .pHelpBody div,
.pHelpWrap > .pHelpBody span
{
	line-height				: 22px;
	color					: #1B1B1B;
	font-size				: 14px;
	font-weight				: normal;
}
.pHelpWrap > .pHelpBody img
{
	max-width				: 100%;
}
.pHelpWrap > .pHelpBody img.pText
{
	display					: inline;
}
.pHelpWrap > .pHelpBody img.pContent
{
	display					: block;
	margin-top				: 6px;
}
.pHelpWrap > .pHelpBody table th,
.pHelpWrap > .pHelpBody table td,
.pHelpWrap > .pHelpBody table th div,
.pHelpWrap > .pHelpBody table th span,
.pHelpWrap > .pHelpBody table td div,
.pHelpWrap > .pHelpBody table td span
{
	font-size				: 12px;
}
.pHelpWrap > .pHelpBody table th,
.pHelpWrap > .pHelpBody table td
{
	padding					: 5px;
}
.pHelpWrap > .pHelpFooter
{
	display					: block;
	position				: relative;
	margin-top				: 50px;
	padding					: 11px 0 0 0;
	border-top				: 2px solid #646464;;
}
.pHelpWrap > .pHelpFooter,
.pHelpWrap > .pHelpFooter div
{
	line-height				: 22px;
	color					: #646464;
	font-size				: 14px;
}
.pHelpWrap > .pHelpFooter:before
{
	content					: '¡Ø Âü°í';
	position				: absolute;
	top						: -25px;
	left					: 0;
	font-size				: 14px;
	font-weight				: normal;
	color					: #0F2C53;
}
.pHelpWrap > .pHelpBody a,
.pHelpWrap > .pHelpFooter a
{
	color					: #0F2C53;
	text-decoration			: underline;
}
.pHelpWrap .pHelpBody .pHelpNumber
{
	display					: inline-block;
	margin-top				: 10px;
	width					: 20px;
	height					: 20px;
	line-height				: 20px;
	background-color		: #646464;
	color					: #FFF;
	font-size				: 12px;
	font-weight				: bold;
	text-align				: center;
	letter-spacing			: -1px;

}



/* ¸ð¹ÙÀÏ */
.pHelpWrap[data-device='M']
{
/*	width					: 312px;*/
	background-color		: #F4F6F9;
}
.pHelpWrap[data-device='M'] > .pHelpHeader
{
	padding					: 0;
	line-height				: 17px;
	font-size				: 12px;
}
.pHelpWrap[data-device='M'] > .pHelpBody
{
	margin-top				: 16px;
	line-height				: 20px;
	color					: #3B3B3B;
}
.pHelpWrap[data-device='M'] > .pHelpFooter
{
	margin-top				: 40px;
	padding-top				: 3px;
	border-top				: 1px solid #D9D9D9;
	line-height				: 17px;
	color					: #5E5E5E;
	font-size				: 12px;
	font-weight				: normal;
}
.pHelpWrap[data-device='M'] > .pHelpFooter:before
{
	content					: 'Âü°í';
	position				: absolute;
	top						: -22px;
	left					: 0;
	padding-left			: 20px;
	height					: 16px;
	font-size				: 12px;
	font-weight				: bold;
	color					: #A9A9A9;
	background-size			: 16px 16px;
	background-image		: url('http://211.43.195.137/image/cs/list/img_contentFooter.png');
	background-repeat		: no-repeat;
}


